[API]
LocalAlloc
RtlMoveMemory
mysql_queryreal
mysql_store_result
mysql_free_result

[INCLUDE]
MySQL_Shared

[CODE]
Public Function MySQL_Query(ByVal QueryString As String) As Boolean
  Dim xLong1 As Long

  If mysql_queryreal(MySQL_Handle, QueryString) = 0& Then
    xLong1 = mysql_store_result(MySQL_Handle)
    If Not xLong1 = 0& Then
      Call mysql_free_result(xLong1)
      End If
    MySQL_Query = True
    End If
  End Function
